@charset "utf-8";

/* 새글 스킨 (latest) */
.pic_lt.gall {position:relative; background: none;}
.pic_lt.gall ul:after {display:block;visibility:hidden;clear:both;content:""}
.pic_lt.gall .empty_li {line-height:145px ;color:#666;text-align:center;padding:0}
.pic_lt.gall .empty_li:before {background:none;padding:0}
.pic_lt.gall .gallery_li .eac_gall_img{position: relative;}
.pic_lt.gall .gallery_li .eac_gall_img img{border-radius: 12px;}
.pic_lt.gall .gallery_li .eac_gall_img .caname{position: absolute;bottom: 0; right: 0; line-height: 40px;padding: 0 16px 0; border-top-left-radius: 12px; border-bottom-right-radius: 12px; background:#333;}

/*슬라이드*/
.pic_lt.gall {position: relative;max-width: calc(1400px + 40px + 40px + 32px + 32px);margin: 0 auto;overflow: hidden;}
.pic_lt.gall .gall_list_all{max-width: 1400px; margin: 0 auto 0; overflow: hidden;}
.pic_lt.gall ul {display: flex;padding: 0;margin: 0;transition: transform 0.5s ease; border-radius: 12px;}
.pic_lt.gall li {list-style: none;flex: 0 0 calc((100% - 16px - 16px - 16px)/4); height: 360px;margin-right: 16px;}
.pic_lt.gall li:last-child {margin-right: 0;}
.slider_nav.gall {position: absolute;top: 50%;transform: translateY(-50%);width: 100%;display: flex;justify-content: space-between;pointer-events: none;}
.slider_nav.gall button {background: none;border: none;pointer-events: all;cursor: pointer;position: absolute;}
.slider_nav.gall #nextBtn2 {right:0}
.slider_nav.gall button img {filter: brightness(0) invert(1);}
.pic_lt.gall a{color: white;}

@media (max-width: 500px){
    .pic_lt li{flex-direction: column; flex: 1 0 100% !important; gap: unset;}
    .pic_lt.gall .gallery_li .eac_gall_img img{width: 100%;}
    .pic_lt.gall li{height: auto;}
}